package org.implab.gradle.common.dsl;


import org.gradle.api.provider.ListProperty;

public interface TaskCommandSpecMixin {
    ListProperty<String> getCommandLine();

    void commandLine(Object arg0, Object... args);

    void args(Object arg0, Object... args);

}
